OpenSeed Web - Bug #1493

Cannot upload new experience
07/22/2019 05:30 AM - Sarina Byanjankar

Status: Resolved
Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/22/2019

0%
0.00 hour
0.00 hour

Description

Unable to upload new expirience.
http://prntscr.com/oi9b2f

History

#1 - 08/23/2019 06:38 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 06:38 AM - Suraj Manandhar

- Status changed from In Progress to Resolved
